Subject: Re: [PATCH bpf-next] bpf, sockmap: Correct spelling skmsg.c

From: Simon Horman <[email-masked]>
Date: Thu, 29 Aug 2024 22:59:47 +0100

On Thu, Aug 29, 2024 at 02:17:26PM -0700, Stanislav Fomichev wrote:
> On 08/29, Simon Horman wrote:
> > Correct spelling in skmsg.c.
> > As reported by codespell.
> > 
> > Signed-off-by: Simon Horman <[email-masked]>
> 
> Acked-by: Stanislav Fomichev <[email-masked]>
> 
> Although I bet there is so much more spelling errors :D
> I have a spell check enabled for the code comments, and I'm almost ready
> to disable it because half of the screen is usually red.

For some reason this was the only one I noticed
flagged by codespell. But I can look again, with other tools.